Subject: Resignation notice
From: Nitul Kalita <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sat, 11 Jan 2014 23:36:28 +0530 (IST)

Hello Sir,

With deep regret I have to inform you about my resignation.

In accordance with the company policy I hereby give you 14 days notice of my intention to leave.  Therefore, my last date of working here will be 24/01/2014.

The reason behind this is some of my family issues. I have some construction work and property issues left in my home .
Also after that I have my elder sister's marriage. I must have to present there and it will take  approximately 1 month for all the work done.
  
I think it cannot be considered as leave for that duration. So I have decided to formally notify you about my resignation .

Thanks and Regards
Nitul Kalita